<div class="input-group mb-3">
    <div class="input-group-prepend">
        <div class="input-group-text">
            <input type="checkbox" name="check" [value]="tarea.check" (click)="tarea.check = !tarea.check" [disabled]="tarea.check">
        </div>
    </div>
    <input type="text" class="form-control" aria-label="Text input with checkbox" [value]="tarea.tarea" [class.strike]="tarea.check" disabled>

</div>